Subject: Re: Lightwave 4.0 rev C to D
From: Erik <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 20:49:13 -0700

On Wed, 10 Apr 1996, Jim Phillips wrote:

> At 04:58 PM 4/10/96 -0400, you wrote:
> >     I'm having problems with modeler since I upgraded from rev C to 
> >D.  I originally moved from B to C without problems.  But now I get 
> >an,"UNEXPECTED DOS ERROR: 11," when I try to start Modeler.
> >
> >Any suggestions?
> >
> >
> I got that error once when trying to run an Intel app on an Alpha system.
> Jim Phillips
> [email-masked]
> LW/DEC ALPHA 21164-300/PVR
> Experience is a hard teacher. . .
> It gives the test first, and the lesson later. . .
> 
> 
> 

I get different error message, same end result...

*******************************************************
Erik G. H. Meade
[email-masked]
*******************************************************